=== debian/changelog ===
foxdot (0.8.12+dfsg-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1015898)

 -- Joenio Marques da Costa <joenio@joenio.me>  Thu, 07 Sep 2023 17:57:16 +0530
