=== debian/control ===
Source: foxdot
Section: sound
Priority: optional
Maintainer: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-midiutil,
 python3-setuptools,
 wxpython-tools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://foxdot.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/foxdot
Vcs-Git: https://salsa.debian.org/python-team/packages/foxdot.git

Package: foxdot
Architecture: all
Multi-Arch: foreign
Depends:
 python3-midiutil,
 python3-psutil,
 python3-tk,
 supercollider,
 wxpython-tools,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 sc3-plugins,
Description: python-based language and editor for making music
 FoxDot is a Python programming environment that provides a fast and
 user-friendly abstraction to SuperCollider. It also comes with its own IDE,
 which means it can be used straight out of the box.
