=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = foxdot
PY3VER = $(shell py3versions -d -v)

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_build:
	mkdir -p .pybuild/cpython3_$(PY3VER)_foxdot/build/FoxDot/snd/_loop_
	touch .pybuild/cpython3_$(PY3VER)_foxdot/build/FoxDot/snd/_loop_/.keep
